GET /v0/dso-sequencers
curl --request GET \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/dso-sequencersimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/dso-sequencers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/dso-sequencers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"domainSequencers": [
{
"domainId": "<string>",
"sequencers": [
{
"migrationId": 123,
"id": "<string>",
"url": "<string>",
"svName": "<string>",
"availableAfter": "2023-11-07T05:31:56Z",
"synchronizerSerial": 123
}
]
}
]
}GET /v0/dso-sequencers
Retrieve Canton sequencer configuration for all SVs, grouped by connected synchronizer ID
GET
/
v0
/
dso-sequencers
GET /v0/dso-sequencers
Response
200 - application/json
ok
Show child attributes
Show child attributes
Was this page helpful?
⌘I